$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.27.47-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.27.47-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '9CDA21151B5ABCD9F25EB0C35AAD66C17D7D56231A1D596D8EC0170B26014F85'
  checksumType = 'sha256'
  checksum64 = '9CDA21151B5ABCD9F25EB0C35AAD66C17D7D56231A1D596D8EC0170B26014F85'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-17.27.47-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
